/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */
/* ================================================================ */

nav {
	height: 65px;
}

.mobnav-parent {
	position: absolute;
    right: 50px;
    top: -5px;
    z-index: 99;
}

.mobnav-toggle {
	display: flex;
	flex-direction: column;
	z-index: 1;
	-webkit-user-select: none;
	user-select: none;
}

.mobnav-toggle input {
	display: flex;
	width: 40px;
	height: 32px;
	position: absolute;
	cursor: pointer;
	opacity: 0;
	z-index: 2;
}

.mobnav-toggle span {
	display: flex;
	width: 29px;
	height: 2px;
	margin-bottom: 5px;
	position: relative;
	background: #000000;
	border-radius: 3px;
	z-index: 1;
	transform-origin: 5px 0px;
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				opacity 0.55s ease;
}

.mobnav-toggle span:first-child
{
transform-origin: 0% 0%;
}

.mobnav-toggle span:nth-last-child(2)
{
transform-origin: 0% 100%;
}

.mobnav-toggle input:checked ~ span {
	opacity: 1;
	transform: rotate(45deg) translate(-3px, -1px);
	background: #36383F;
}

.mobnav-toggle input:checked ~ span:nth-last-child(3) {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
}

.mobnav-toggle input:checked ~ span:nth-last-child(2) {
	transform: rotate(-45deg) translate(0, -1px);
}

.mobnav-menu {
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 100%;
	box-shadow: 0 0 10px #85888C;
	padding: 50px;
	padding-top: 125px;
	background-color: #FFF;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(-100%, 0);
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

.mobnav-menu li {
	padding: 15px 10px;
    border-bottom: 1px solid #dedede;
}

.mobnav-toggle ul li:hover {
	padding: 15px 10px;
    border-bottom: 1px solid #000;
}

.mobnav-menu a {
	color: #191919;
}

.mobnav-toggle input:checked ~ ul {
	transform: none;
}

/* ================================================================ */